/*		Mobile Layout: 320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (max-width: 767px) {
	.col {
		width: 100%;
	}
	.body-content {
		padding: 20px 15px;
	}	
	.content-left,
	.content-right {
		float: none;
		clear: both;
		width: 100%;
	}
	.content-left {
		padding: 0 0 20px;
	}
	.grey-line {
		height: 10px;
		margin-top: 10px;
	}
	/*** Begin header ***/
	header {
		padding: 0 15px;
	}
	.header-content {
		padding: 5px 0 15px;
		position: relative;
		z-index: 9;
		min-height: 50px;
	}
	.logo {
		float: none;
		position: absolute;
		left: 0;
		width: 40%;
		top: 15px;
		max-width: 180px;
		z-index: 99;
	}
	.header-right {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.top-cart {
		padding-left: 10px;
		background: url(../images/divider2.gif) no-repeat 0 21px;
	}
	.top-info {
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.top-cart-info, 
	.top-search-field {
		top: 57px;
		padding-right: 10px;
		background: #303030;
	}
	.main-nav {
		float: none;
		clear: both;
		padding: 0;
		position: absolute;
		top: 45px;
		height: 10px;
		width: 100%;
		z-index: 4;
	}
	.phone-nav {
		float: right;
		display: block;
		cursor: pointer;
		overflow: hidden;
		position: relative;
		z-index: 3;
		top: -20px;
		margin-right: 63px;
	}
	.phone-nav em {
		font-size: 14px;
		line-height: 18px;
		font-style: normal;
		color: #fff;
		float: right;
		padding: 1px 2px 0 0;
	}
	.phone-nav div{
		float: right;
		width: 26px;
		padding: 4px;
		right: 0;
		display: block;
		background: none;
		-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}
	.phone-nav span {
		float: left;
		display: block;
		width: 100%;
		height:3px;
		margin: 1px 0;
		line-height: 3px;
		background: #fff;
	}
	/*
	.phone-nav div:hover,
	.nav-active-icon div {
		background: #3a3937;
	}
	.nav-active-icon div {
		border-color: #3a3937;
	}
	*/
	.main-nav ul { 
		float:none; 
		width:100%; 
		position:absolute; 
		left:0; 
		top:16px;
		margin: 0;
		padding:0;
		background:#3a3937;
		display: none;
	}
	
	.main-nav li{ 
		float:none; 
		width:100%;
		margin: 0; 
		padding:0;
		height: auto;
		overflow: hidden;
		border-top: 1px solid #464543;
	}
	.main-nav li a,
	.main-nav li span{ 
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 8px 10px 7px;
		color: #fff;
	}
	.main-nav .for-desktop-link {
		display: none;
	}

	.main-nav li a:hover,
	.main-nav li.active a,
	.main-nav li span:hover,
	.main-nav li.active span,
	.main-nav li.drpdown a,
	.main-nav li.drpdown span{
		color: #fff;
		background-color:#303030;
	}
	.main-nav .drpdown-item {
		position: relative;
		top: -1px;
		padding: 0;
		left: 0;
		display: none;
	}
	.drpdown .drpdown-item {
		display: block;
	}
	
	.drpdown-item li a{
		padding-left: 20px;
		padding-right: 20px;
	}
	.drpdown-item li a:hover {
		background: #464543;
	}
	
	/*** begin collections ***/
	.page-title {
		padding: 5px 15px; /*** RV change ***/
	}
	.page-title h1 {
		font-size: 18px;
		line-height: 20px;
	}
	.cat-content {
		margin: 0;
		width: 100%;
	}
	.cat-item {
		float: none;
		clear: both;
		width: 100%;
		padding: 20px 0;
	}


	/*** begin collections category ***/
	.breadcumb {
		padding: 0 15px;
	}
	.left-phone-nav {
		height:40px;
		padding:10px 15px;
		display:block;
		cursor:pointer;
		text-transform:uppercase;
		background-color:#999;
		font-weight: 700;
		color: #fff;
	}
	.left-phone-nav span {
		display: block;
		background:url(../images/white-arrow.png) no-repeat right center;
	}
	.leftNav-opened span{
		background:url(../images/white-arrow-down.png) no-repeat right center;	
	}
	.left-nav-item {
		position:absolute; 
		left:0; 
		width:100%; 
		top:56px;
		display:none;
		background-color:#3a3937;
	}
	.left-nav .left-nav-item {
		padding: 10px 0;
	}
	.left-nav li {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.content-right .cat-content {
		margin: 0;
		width: 100%;
	}
	.content-right .cat-item {
		float: none;
		clear: both;
		width: 100%;
		padding: 0 0 40px;
	}

	/*** begin collections product ***/
	.product-slide li {
		max-width: 740px;
	}
	ul.product-direction-nav {
		margin-top: -34px;
	}
	.product-direction-nav li a {
		width: 36px;
		height: 48px;
	}
	.product-slide-thumb {
		display: none;
	}
	.sub-title {
		padding-bottom: 20px;	
	}
	.zoomContainer {
		display: none;
	}
	.fancybox-skin { padding:5px !important}	
	
	.desktop-product-info {
		display: none;
	}
	.phone-product-info {
		display: block;
		padding-bottom: 20px;
	}
	
	
	/*** begin interior design ***/
	.interior-content .content-right {
		padding-bottom: 20px;
	}
	.desktop-title {
		display: none;
	}
	.phone-title {
		display: block;
		margin-bottom: 15px;
	}
	
	.interior-slide .flex-direction-nav {
		margin-top: -24px;
	}
	.interior-slide .flex-direction-nav li a {
		width: 36px;
		height: 48px;
	}
	.slide-btm {
		font-size: 12px;
	}

	/*** begin news lifestyle ***/
	.lifestyle-content .content-left {
		position: relative;
		padding-top: 55px;
	}
	.lifestyle-content .left-nav {
		position: absolute;
		left: 0;
		top: -16px;
	}

	/*** begin news artile ***/
	.article-img {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.news-item-nav {
		padding: 5px 0;
	}
	
	/*** begin checkout ***/
	.checkout-left,
	.checkout-right,
	.checkout-form .col1, 
	.checkout-form .col2,
	.check-security .col1,
	.check-security .col2 {
		float: none;
		clear: both;
		padding: 0;
		width: 100%;
	}
	.checkout-form .row2 {
		padding-bottom: 0;
	}
	.checkout-form .row2 .col{
		padding-bottom: 20px;
	}
	.check-security {
		padding: 40px 0;
	}
	.check-security .col1 {
		padding-bottom: 30px;
	}

	.for-desktop-checkout {
		display: none;
	}
	.for-mobile-checkout {
		display: block;
	}
	
	/*** begin shopping cart ***/
	
	.shopping-info .title {
		display: none;
	}
	.shopping-info .col-1 {
		width: 20%;
	}
	.shopping-info .col-4 {
		width: 50%;
		padding-left: 10px;
	}
	.shopping-info .for-mob {
		float: right;
		width: 26%;
	}	
	.shopping-info .for-mob .col {
		padding: 0 0 7px;
		float: none;
		width: 100%;
		overflow: hidden;
	}	
	
	/*** begin boutique ***/
	.google-map,
	.map-view {
		float: none;
		clear: both;
		width: 100%;
	}
	.map-view {
		padding: 30px 0 0;
	}
	#MapBuilder,
	#MapBuilder1 {
		width: 100%;
		height: 320px;
	}

	/*** Begin footer ***/
	.footer-container {
		padding: 15px;
	}
	footer .col:first-child,
	footer .col:last-child {
		width: 100%;
	}
	
	.social-icon {
		position: relative;
		z-index: 3;
	}
	footer ul {
		display: block;
	}
	
	/*** begin home ***/
	.home-header {
		padding: 25px 15px 20px;
		min-height: 60px;
	}
	.home-header img {
		width: 75%;
		max-width: 250px;
	}
	.left-border,
	.right-border {
		width: 15px;
		display: none;
	}
	#sliderInner {
		height: auto;
		min-height: 100px;
	}
	.home-slide {
		height: auto;
		min-height: 100px;
		top: auto;
		left: auto;
		padding: 20px 15px;
		position: relative;
		display: none;
	}
	.home-slide ul {
		height: auto;
		min-height: 100px;
		top: auto;
		left: auto;
	}
	.home-slide li {
		height: auto;
		min-height: 100px;
		background: none;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #3a3936;
		background: none !important;
	}
	.home-slide li img {
		display: block;
	}
	.home-slide-tab {
		padding: 0 15px;
	}
	.slide-tab-in {
		margin-top: 3px;
	}
	.left-space,
	.right-space {
		display: none;
	}
	#tab-carousel {
		width: 100%;
	}
	.slide-tab-in li {
		width: 100%;
		padding: 15px 0;
		border-bottom: 1px solid #3a3936;
		cursor: default;
	}
	.slide-tab-in li a,
	.slide-tab-in li a:hover,
	.slide-tab-in li.active a {
		background: none;
		cursor: pointer;
	}
	.slide-tab-in li img {
		width: auto;
	}
	
	.home-footer {
		min-height: 40px;
		padding: 15px 15px 10px;
		position: relative;
		left: auto;
		bottom: auto;
	}
	.home-footer ul {
		margin: 0;
	}
	.home-footer li span {
		display: inline-block;
	}
	.home-footer .footer-audio {
		margin: 0;
	}
	.versace-content {
		padding-top: 5px; /*** RV change ***/
	}
	
	/*** Add 20-8-2014 ***/
	.slide-loader {
		width: 60px;
		height: 60px;
		margin: -30px 0 0 -30px;
	}
	
	/*** Add 9-11-2014 ***/
	.drpdown-wrap {
		padding-bottom: 0;
	}
	.main-nav li.shopOnline {
		padding-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	footer .col {
		width: 100%;
	}
	footer ul {
		padding: 0 0 20px;
	}	
	.social-icon {
		float: left;
	}
	.home-footer ul {
		margin: 0;
		padding: 0;
	}
}


/*		Tablet Layout: 768px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.blue-btn,
	.cyan-btn,
	.white-btn {
		font-size: 14px;
	}

	.body-content {
		padding: 20px;
		overflow: hidden;		
	}
	
	.content-left {
		width: 35%;
		padding: 0 30px 20px 0;
	}
	.content-right {
		width: 65%;
	}
	.grey-line {
		height: 10px;
		margin-top: 10px;
	}
	
	/*** Begin header ***/
	header {
		padding: 0 20px;
	}
	.header-content {
		padding: 10px 0;
		position: relative;
		z-index: 9;
	}
	.logo {
		float: none;
		position: absolute;
		left: 0;
		width: 40%;
		top: 20px;
		z-index: 99;
	}
	.header-right {
		width: 100%;
		margin: 0;
		padding: 50px 0 0;
	}
	.main-nav {
		float: left;
		width: 100%;
	}
	.main-nav li {
		margin-right: 8px;
		padding: 0 8px 0 0;
	}
	.main-nav li:last-child {
		background: none;
	}
	.drpdown-item li {
		padding: 2px 0;
	}
	.top-info {
		float: none;
		position: absolute;
		right: 0;
		top: 20px;
		width: 100%;
	}
	.top-cart-info, 
	.top-search-field {
		top: 90px;
	}
	.top-cart {
		background: none;
	}
	
	/*** begin collections ***/
	.page-title {
		padding: 5px 20px; /*** RV change ***/
	}
	.page-title h1 {
		font-size: 20px;
		line-height: 22px;
	}
	.cat-content {
		width: 105.4%;
	}
	.cat-item{
		padding: 20px;
		width: 49.6%;
	}
	
	/*** begin collections category ***/
	.breadcumb {
		padding: 0 20px;
	}
	.content-right .cat-content {
		width: 106.4%;
		margin-left:-15px;
	}
	.content-right .cat-item {
		width: 49.6%;
		padding: 20px 15px;
	}
	
	/*** begin collections product ***/
	.product-slide {
		margin-bottom: 15px;
	}
	.product-slide li {
		max-width: 480px;
	}
	.product-slide .flex-direction-nav {
		margin-top: -30px;
	}
	.product-slide .flex-direction-nav li a {
		width: 45px;
		height: 60px;
	}
	.product-slide-thumb {
		width: 103%;
		margin: 0 0 30px -8px;
	}
	.product-slide-thumb li {
		padding: 0 6px;
	}
	
	ul.product-direction-nav {
		margin-top: -72px;
	}
	.product-direction-nav li a {
		width: 45px;
		height: 60px;
	}
	.zoomContainer {
		display: none;
	}
	
	/*** begin interior design ***/
	.interior-slide .flex-direction-nav {
		margin-top: -30px;
	}
	.interior-slide .flex-direction-nav li a {
		width: 45px;
		height: 60px;
	}

	/*** begin news artile ***/
	.article-img {
		margin: 0 0 25px 40px;
	}
	.news-item-nav {
		padding: 15px 0;
	}	
	/*** begin checkout ***/
	.checkout-left,
	.checkout-right {
		float: none;
		clear: both;
		padding: 0;
		width: 100%;
	}
	.checkout-form .col1,
	.checkout-form .col2 {
		width: 50%;
	}
	.checkout-form .txtField, 
	.checkout-form .txtarea, 
	.checkout-form .selectBx {
		font-size: 13px;
	}
	
	.checkout-form .col1,
	.check-security .col1 {
		padding-right: 30px;
	}
	.for-desktop-checkout {
		display: none;
	}
	.for-mobile-checkout {
		display: block;
	}
	
	
	/*** begin boutique ***/
	.boutique-left,
	.boutique-right {
		float: none;
		clear: both;
		width: 100%;
	}
	.boutique-left {
		padding: 0 0 30px;
	}
	.boutique-left .upper,
	.boutique-left .lower {
		float: left;
		width: 50%;
		padding-right: 20px;
	}
	#MapBuilder,
	#MapBuilder1 {
		width: 100%;
		height: 305px;
	}
	
	/*** begin footer ***/
	.footer-container {
		padding: 20px;
	}
	.social-icon {
		position: relative;
		z-index: 3;
	}
	footer ul {
		display: block;
	}

	/*** begin home ***/
	.home-header {
		padding: 30px 20px 25px;
		min-height: 80px;
	}
	.home-header img {
		width: 75%;
		max-width: 350px;
	}
	.left-border,
	.right-border {
		width: 20px;
	}
	.home-slide-tab {
		padding: 0 22px;
	}
	.left-space,
	.right-space {
		display: none;
	}
	#tab-carousel {
		width: 100%;
	}
	.slide-tab-in {
		margin-top: 4px;
	}
	.slide-tab-in li {
		padding: 0 2px;
	}
	/*
	.slide-tab-in li a:hover,
	.slide-tab-in li.active a {
		background-position: 0 -25px;
	}
	*/
	.home-footer {
		min-height: 60px;
		padding: 20px 20px 15px;
	}
	.home-footer ul {
		margin: 0;
	}
	.versace-content {
		padding-top: 5px;  /*** RV Change ***/
	}
	
	
	/*** Add 20-8-2014 ***/
	.slide-loader {
		width: 80px;
		height: 80px;
		margin: -40px 0 0 -40px;
	}
	
	/*** Add 9-11-2014 ***/
	.main-nav li {
		margin-left: 0;
	}
	.drpdown-wrap {
		padding-bottom: 0;
	}
	.main-nav li.shopOnline {
		padding-right: 8px;
		margin-right: 8px;
	}
	.main-nav li.has-children {
		margin-right: 16px;
	}
}


@media only screen and (min-width: 992px) and (max-width: 1024px) {
	.blue-btn,
	.cyan-btn,
	.white-btn {
		font-size: 14px;
	}

	.body-content {
		padding: 30px 20px;
		overflow: hidden;
	}
	.content-left {
		width: 30%;
		padding-right: 50px;
	}
	.content-right {
		width: 70%;
	}

	/*** Begin header ***/
	header {
		padding: 0 20px;
	}
	.header-content {
		padding: 10px 0;
		position: relative;
		z-index: 9;
	}
	.logo {
		float: none;
		position: absolute;
		left: 0;
		width: 40%;
		top: 20px;
		z-index: 99;
	}
	.header-right {
		width: 100%;
		margin: 0;
		padding: 50px 0 0;
	}
	.main-nav {
		float: left;
		position: relative;
		z-index: 9;
	}
	.main-nav li {
		padding: 0 18px 0 0;
	}
	.drpdown-item li {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	.main-nav li:last-child {
		background: none;
	}
	.top-info {
		float: none;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 10px;
	}
	.top-cart-info, 
	.top-search-field {
		top: 51px;
	}
	.top-cart {
		background: none;
	}
	.page-title {
		padding: 5px 20px;
	}
	.breadcumb {
		padding: 0 20px;
	}

	/*** begin collections product ***/
	.product-slide li {
		max-width: 700px;
	}
	.product-slide-thumb {
		margin: 0 0 40px -8px;
		width: 102.4%;
	}
	.product-slide-thumb li {
		padding: 0 8px;
	}
	ul.product-direction-nav {
		margin-top: -97px;
	}
	.product-direction-nav li a {
		width: 45px;
		height: 60px;
	}
	
	/*** begin interior design ***/
	.interior-slide .flex-direction-nav {
		margin-top: -30px;
	}
	.interior-slide .flex-direction-nav li a {
		width: 45px;
		height: 60px;
	}

	/*** begin article ***/
	.article-img {
		margin: 0 0 25px 40px;
	}
	
	/*** begin checkout ***/
	.checkout-form .col1,
	.checkout-form .col2 {
		width: 50%;
	}
	.checkout-form .txtField, 
	.checkout-form .txtarea, 
	.checkout-form .selectBx {
		font-size: 13px;
	}
	.checkout-form .col1,
	.check-security .col1 {
		padding-right: 30px;
	}

	/*** begin boutique ***/
	.boutique-left {
		width: 32%;
		padding: 0 30px 0 0;
	}
	.boutique-right {
		width: 68%;
	}
	#MapBuilder,
	#MapBuilder1 {
		height: 253px;
	}
	.google-map {
		width: 38%;
	}
	.map-view {
		width: 62%;
		padding-left: 30px;
	}
	.news-item-nav {
		padding: 20px 0;
	}	
	
	/*** begin footer ***/
	.footer-container {
		padding: 20px;
	}
	.social-icon {
		position: relative;
		z-index: 3;
	}
	footer ul {
		display: block;
	}

	/*** begin home ***/
	.home-header {
		padding: 40px 20px 35px;
		min-height: 100px;
	}
	.home-header img {
		width: 75%;
		max-width: 440px;
	}
	.left-border,
	.right-border {
		width: 20px;
	}
	.home-slide-tab {
		padding: 0 22.5px;
	}
	.left-space,
	.right-space {
		display: none;
	}
	#tab-carousel {
		width: 100%;
	}
	.home-footer {
		min-height: 80px;
		padding: 25px 20px 20px;
	}
	.home-footer ul {
		margin: 0;
	}
	
	.versace-content {
		padding-top: 5px; /*** RV change ***/
		padding-bottom: 20px;
	}
	
	/*** Add 9-11-2014 ***/
	.main-nav li {
		margin-left: 0;
	}
	.drpdown-wrap {
		padding-bottom: 0;
	}
	.main-nav li.shopOnline {
		padding-right: 10px;
		margin-right: 10px;
	}
	.main-nav li.has-children {
		margin-right: 28px;
	}
}


@media only screen and (min-width: 801px) and (max-width: 1024px){
	.cat-content {
		width: 104.1%;
	}
	.cat-item{
		padding: 20px;
		width: 33%;
	}
	
	.content-right .cat-content {
		width: 106%;
		margin-left: -15px;
	}
	.content-right .cat-item {
		width: 32.4%;
		padding: 20px 15px;
	}
	
}


@media only screen and (min-width: 1025px) and (max-width: 1152px){
	.blue-btn,
	.cyan-btn,
	.white-btn {
		font-size: 14px;
	}

	.body-content {
		padding: 30px 20px;
		overflow: hidden;
	}
	
	.content-left {
		width: 30%;
		padding-right: 50px;
	}
	.content-right {
		width: 70%;
	}

	/*** Begin header ***/
	header {
		padding: 0 20px;
	}
	.logo {
		width: 16%;
	}
	.header-right {
		width: 84%;
	}
	
	/*** Begin collections category ***/
	.cat-content {
		margin-right: -20px;
		width: 103.8%;
	}
	.cat-item{
		width: 33%;
	}
	.content-right .cat-content {
		width: 106%;
		margin-left: -15px;
	}
	.content-right .cat-item {
		width: 32.4%;
		padding: 20px 15px;
	}
	
	.page-title {
		padding: 5px 20px; /*** RV change ***/
	}
	
	.breadcumb {
		padding: 0 20px;
	}
	
	.news-item-nav {
		padding: 20px 0;
	}	
	
	/*** begin collections product ***/
	.product-slide li {
		max-width: 800px;
	}
	.product-slide .flex-direction-nav {
		margin-top: -30px;
	}
	.product-slide .flex-direction-nav li a {
		width: 45px;
		height: 60px;
	}
	
	.product-slide-thumb {
		width: 102.6%;
	}
	.interior-slide .flex-direction-nav {
		margin-top: -30px;
	}
	.interior-slide .flex-direction-nav li a {
		width: 45px;
		height: 60px;
	}

	/*** begin checkout ***/
	.checkout-form .col1,
	.checkout-form .col2 {
		width: 50%;
	}
	.checkout-form .col1,
	.check-security .col1 {
		padding-right: 40px;
	}
	
	/*** begin boutique ***/
	.boutique-left {
		width: 32%;
		padding: 0 30px 0 0;
	}
	.boutique-right {
		width: 68%;
	}
	#MapBuilder,
	#MapBuilder1 {
		height: 260px;
	}
	.google-map {
		width: 38%;
	}
	.map-view {
		width: 62%;
		padding-left: 30px;
	}
	
	
	/*** begin footer ***/
	.footer-container {
		padding: 20px;
	}
	.social-icon {
		position: relative;
		z-index: 3;
	}
	footer ul {
		display: block;
	}
	
	
	/*** begin home ***/
	.home-header {
		padding: 40px 40px 35px;
		min-height: 100px;
	}
	.home-header img {
		width: 75%;
		max-width: 460px;
	}
	/*
	.left-border,
	.right-border {
		width: 40px;
	}
	.home-slide-tab {
		padding: 0 42.5px;
	}
	.left-space,
	.right-space {
		display: none;
	}
	#tab-carousel {
		width: 100%;
	}
	*/
	.home-footer {
		min-height: 80px;
		padding: 25px 40px 20px;
	}
	.home-footer ul {
		margin: 0;
	}
	
	.versace-content {
		padding-top: 5px; /*** RV change ***/
		padding-bottom: 20px;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1280px){
	.left-border,
	.right-border {
		width: 40px;
	}
	.home-slide-tab {
		padding: 0 45px;
	}
	/*
	.left-space,
	.right-space {
		width: 15%;
	}
	#tab-carousel {
		width: 70%;
	}
	*/
}

/*
@media only screen and (min-width: 1281px) and (max-width: 1560px){
	.left-space,
	.right-space {
		width: 20%;
	}
	#tab-carousel {
		width: 60%;
	}
}
*/

@media only screen and (min-width: 1153px) and (max-width: 1560px){
	.body-content {
		overflow: hidden;
	}
	.main-container {
		padding: 0 20px;
	}
	.product-slide-thumb {
		width: 102.2%;
	}
	
	/*** begin home ***/
	.home-container {
		padding: 0;
	}
	.home-header {
		padding: 40px 60px 35px;
		min-height: 100px;
	}
	.home-header img {
		width: 75%;
		max-width: 460px;
	}
	/*
	.left-border,
	.right-border {
		width: 60px;
	}
	.home-slide-tab {
		padding: 0 65px;
	}
	.slide-tab-in li a:hover,
	.slide-tab-in li.active a {
		background-position: 0 -10px;
	}
	*/
	.home-footer {
		min-height: 80px;
		padding: 35px 60px 30px;
	}
	.home-footer ul {
		margin: 0;
	}
		
	#MapBuilder,
	#MapBuilder1 {
		width: 100%;
		height: 390px;
	}

	.news-item-nav {
		padding: 30px 0 15px;
	}	

}




/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */
@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {	
}		
		